» Ubuntu » Pakiety

Error

two or more packages specified (dbus-x11 lucid)